Автор Тема: И снова Canon lpb 6020. Что я делаю не так?  (Прочитано 419 раз)

Оффлайн ronya

  • Начинающий
  • *
  • Сообщений: 2
    • Email
Добрый вечер. Сразу прошу не ругать, предупреждаю, что linux впервые увидела 5 дней назад, поэтому в нем я полный ноль. Так сложилось, что помочь мне некому, так что надежда получить помощь только тут. Итак. Принтер Canon lpb 6020. И система ALT Linux 6.0.1 spt (separator). Зашла администрирование-принтеры, ищет принтер и выдает сообщение, что для принтера Canon lpb 6020 не найден драйвер. Зашла на официальный сайт canon, скачала драйвер для этой модели под linux. Распоковала архив, появилось 2 папки debian и rpm. В папке rpm еще 2 папки cndrvcups-capt-2.71-1.i386.rpm и cndrvcups-common3.21-1.i386.rpm. Установила. Захожу опять в администрирование-принтеры, ищет и в устройствах появляется этот принтер, нажимаю вперёд. Идет поиск драйверов, потом появляется окно с выбором драйвера, выбираю выбор принтера из базы, выбираю производителя, появляется выбор модели. А вот в списке то моделей, модели 6020 нет.... Выбрала рядом стоящую 5975, появился выбор драйвера, но для модели то 5975, нажала вперед  и принтер установлен поз названием 6020. Как то так. Но при попытке печати даже пробной страницы, принтер молчит.... Попробовала добавить второй раз принтер, но уже выбрать драйвер предоставив ppd файл. А толку? Опять выбор марки, опять модели моей нет, опять рядом стоящий драйвер от модели 5975. Опять принтер молчит. В состоянии печати статус обработка, второй документ - запланировано...
« Последнее редактирование: 17.06.2017 07:07:37 от sb »

Оффлайн ruslandh

  • Поспешай не торопясь !
  • Модератор глобальный
  • *****
  • Сообщений: 30 571
  • Учиться .... Телепатами не рождаются, ими ....
    • Email
Re: И снова Canon. Что я делаю не так?
« Ответ #1 : 17.06.2017 07:07:14 »
1. Если про SPT, то лучше всё делать через техподдержку, т.к. покупка spt автоматически означает, что покупается техподдержка, а при установке сторонних пакетов, у вас слетает сертификация.
2. 6-я версия достаточно старая, я не думаю, что на форуме есть много пользователей, работающих с 6 версией. Для справки - это где-то 2012 год для свободных версий, а сейчас основная масса пользователей работает уже с 8-й версией бренча.

Конкретно по Canon lpb 6020
На форуме поиск находит  https://forum.altlinux.org/index.php?topic=34235.0, но я с ним не сталкивался.  Да и в ссылке про 7-ю версию дистрибутива.

« Последнее редактирование: 17.06.2017 07:08:08 от sb »

Оффлайн ronya

  • Начинающий
  • *
  • Сообщений: 2
    • Email
Да в том то и дело, что не будет никакой техподдержки. Компьютеры поставили, а дальше сами гребитесь как хотите( Вот что получилось после всех манипуляций)

Оффлайн ruslandh

  • Поспешай не торопясь !
  • Модератор глобальный
  • *****
  • Сообщений: 30 571
  • Учиться .... Телепатами не рождаются, ими ....
    • Email
Так не должно быть - поставщик мухлюет. Конечно, если вам всё равно, то ладно. Но деньги он получил за техподдержку.